/*---公共样式---*/
.stn1,.stn2,.stn3,.stn4,.stn5,.stn6{position:relative;}

/*---新闻--*/
.section4 {display: flex;margin-top: 0.6rem; margin-bottom:0.64rem}
.xwleft {width:9.2rem;height:100%}
.xwright {width:calc(100% - 9.2rem);height:100%}
.xwcon {display: flex}
.xwlef .xwimg {width:9.2rem;height:5.18rem;aspect-ratio:16 / 9;}
.xwrig {display:flex;flex-direction: column;width: 100%; padding: 0.69rem 0.41rem 0.3rem 0.4rem }
.xwarttit {color: #6e6e6e; margin-bottom: 0.2rem}
.xwtit {color: #141414; margin-bottom: 0.3rem;height:0.96rem}
.xwsum {color: #6e6e6e; margin-bottom: 0.52rem}
.xwdate {width:100%;text-align: right}
 .xwmain .myswiper, .xwmain .myswiperxw{overflow: hidden; width:100%;height:100%;}
.xwmain  .swiper-button-prev-custom  .frame { position: absolute; width: 0.3rem;height: 0.3rem;transition: 0.2s filter ease;}
.xwmain  .swiper-button-next-custom .frame2 { position: absolute; width: 0.3rem;height: 0.3rem; overflow: hidden; transition: 0.2s filter ease;}
.xwnav {position: absolute;left: 0.4rem;bottom: 0.38rem;display: flex;z-index: 1111;}
.xwmain {position: relative;height:5.18rem;}
.xwmain .a2, .xwmain .a1 { justify-content: center;align-items: center; display: flex;background: #f6f6f6; width: 0.46rem;height: 0.46rem;border-radius: 50%;cursor: pointer;position:relative;}
.xwmain .a2 {margin-left: 0.4rem; }

.xwmain .a2::before,
.xwmain .a1::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;
	background: #003B83;
	border-radius: 50%;
	transform: translate(-50%, -50%);
	transition: width 0.4s cubic-bezier(0.25, 0.8, 0.25, 1.2),
		height 0.4s cubic-bezier(0.25, 0.8, 0.25, 1.2);
	z-index: 0;
}

/* hover 时扩散至整个圆形 */
.xwmain .a2:hover::before,
.xwmain .a1:hover::before {
	width: 100%;
	height: 100%;
}
.xwmain .a2:hover .frame2,
.xwmain .a1:hover .frame{
	filter: brightness(0) invert(1);
}

/*---集团动态--*/
.jtdtcon {background: rgba(248, 248, 248, 0.50); padding:0.51rem 8.33% 0.67rem}
.jtdthead {display: flex;margin-bottom: 0.43rem;   justify-content: space-between;}
.jtdthead  .tit {color:#141414}

.search-bar-container { display: flex;align-items: center;}  
 .time-filter-wrap { display: flex;align-items: center; margin-right: 0.45rem; }
 .time-label {  margin-right: 0.19rem; color: #141414; }
.custom-select { position: relative;  width: 1.8rem; height: 0.45rem;   }
 .select-trigger { width: 100%; height: 100%; padding: 0 0.17rem 0 0.25rem; border: 1px solid #d9d9d9; background-color: #fff; color: #6e6e6e; display: flex; align-items: center; justify-content: space-between;cursor: pointer; }
 .select-trigger .arrow {  height: 0.07rem; width: 0.14rem; background: url(/uiFramework/commonResource/image/2026050911003955254.svg); background-repeat: no-repeat;     background-size: 100% 100%;}
 .select-options { position: absolute;  top: 100%; left: 0; width: 100%; margin-top: 0.06rem; border: 1px solid #d9d9d9; border-radius: 0.1rem;  background-color: #fff;list-style: none; max-height: 2.78rem; overflow-y: auto; display: none; z-index: 99; box-shadow: 0 10px 36px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.06); }
 .select-options li {padding: 0.15rem 0 0.1rem 0.1rem; font-size: 0.16rem; color: #656565; cursor: pointer;transition: background-color 0.2s;border-bottom: 1px solid #f3f3f3; margin-left: 0.15rem; margin-right: 0.06rem;}
 .select-options li.active {   color: #141414; }
 .keyword-search-wrap {  position: relative; width: 3.8rem; height: 0.45rem;}
 .keyword-input {  width: 100%; height: 100%; padding: 0 0.11rem 0 0.26rem; border: 1px solid #d9d9d9;font-size: 0.16rem; color: #6e6e6e;outline: none;background-color: #fff; }
 .keyword-input::placeholder { color: #999;}
 .search-btn { position: absolute; right: 0; top: 0;padding-right: 0.16rem;  height: 100%;  background: none;  border: none;cursor: pointer; display: flex; align-items: center; justify-content: center; }
  .search-btn .icon-search { height: 0.22rem; width: 0.22rem;background: url(	/uiFramework/commonResource/image/2026050911002982504.svg); background-repeat: no-repeat;  background-size: 100% 100%;}
 ::-webkit-scrollbar {width: 4px; }
 ::-webkit-scrollbar-track { background: #d9d9d9; }
 ::-webkit-scrollbar-thumb { background: #d9d9d9; }
.jtdtlist {display: flex;flex-wrap: wrap; align-items: flex-start;align-self: stretch; gap:20px; }

.jtdtlist .a1 { display: flex; flex-direction: column;align-items: flex-start; width: calc((100% - 40px) / 3); margin-bottom:0.2rem;position:relative;}
.jtdtlist .a1 .img-data{position:absolute;top:0.1rem;right:0.1rem;z-index:9;color: #fff;background: rgba(0, 0, 0, 0.6);padding: 0.05rem 0.1rem;border-radius: 0.05rem;}
.jtdtlist  .a1 .a1-img{height:2.93rem;overflow:hidden;}
.jtdtlist  .a1 .a1img { width: 100%; height: 2.93rem;aspect-ratio:16/9;}
.jtdtlist  .a1 .a1-content { width: 100%;display: flex; flex-direction: column; transition: all 0.3s ease;padding-bottom: 0.29rem; }

.jtdtlist  .a1 .text11 { margin: 0.36rem 0.32rem 0.12rem 0.28rem; text-align: left; letter-spacing: 0; color: #141414; height:0.6rem}
.jtdtlist .a1 .text11 a{font-size:0.2rem;}
.jtdtlist  .a1 .text12 { margin: 0rem 0.32rem 0.12rem 0.28rem;text-align: left;letter-spacing: 0; color: #6e6e6e;}
.jtdtlist  .a1 .a202602252 { padding-right: 0.32rem; text-align: right;letter-spacing: 0;  color: #141414;}
.jtdtcon .rectangle272 {display: flex; align-items: center; align-self: stretch;justify-content: center; margin: 0.41rem auto 0px;  border: 0.01rem solid #141414;  height: 0.45rem; width: 1.8rem;}
.jtdtcon  .text9 { color: #141414;margin-right: 0.15rem;}

/*视频库与图片库 start*/
.mtgx-tab {margin: 1rem 0px 0.5rem;}
.tab-list li{width:1.8rem;height:0.5rem;transition:all 0.4s;}
.tab-list li a{color:#141414;position:relative;}
.tab-list li a:after{content:'';position:absolute;width:0;height:1px;background-color:#141414;bottom:-0.1rem;left:0;}
.tab-list li.active a:after {width:100%;}

.mtgx-tit{margin-top:0.6rem;}
.mtgx-tit h3{color:#141414;}
.mtgx-tit a span{color:#141414;padding-right:0.05rem;}
.xwlef,.db-play{position:relative;}
.db-play{height:2.93rem;overflow:hidden;}
.xwlef .video-mask,.db-play .video-mask {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.5);display: flex;align-items: center;justify-content: center;opacity: 0;transition: opacity 0.3s ease;z-index: 2;}
.xwlef .play-icon,.db-play .play-icon {width: 0.47rem;height: 0.47rem;border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.xwlef .play-icon img,.db-play .play-icon img {width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}
.xwcon:hover .video-mask {opacity: 1;}
.jtdtlist .a1:hover .video-mask{opacity: 1;}

.stn3 .mtgx-tit{margin:0 0 0.4rem;}
/*视频库与图片库 end*/